.tc-header {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("/images/tc-cropped.jpg");
  height: 50vh !important;
  min-height: 20em !important;
}
h1 {
  text-align: center;
  color: #c09019;
  font-size: xx-large;
}
.terms-container {
  max-width: 800px;
  margin: 0 auto;
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
h2 {
  color: #c09019;
  margin-top: 20px;
  font-size: x-large;
}
ul {
  padding-left: 20px;
}
li {
  margin-bottom: 10px;
  font-size: 18px;
}
p {
  margin-bottom: 15px;
  font-family: "Raleway-Regular";
  font-size: 18px;
}
